
Redmine - Feature #2631

Add breadcrumbs to news pages

2009-01-31 18:06 - Brad Beattie

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: News Estimated time: 0.00 hour

Target version: 5.1.0   

Resolution: Fixed   

Description

Index: app/views/news/show.rhtml

===================================================================

--- app/views/news/show.rhtml    (revision 2338)

+++ app/views/news/show.rhtml    (working copy)

@@ -1,3 +1,5 @@

+<%= breadcrumb link_to(l(:label_news_plural), {:controller => 'news', :action => 'index', :projec

t_id => @project}) %>

+

 <div class="contextual">

 <%= link_to_if_authorized l(:button_edit), 

                           {:controller => 'news', :action => 'edit', :id => @news},

Associated revisions

Revision 22236 - 2023-05-09 02:26 - Go MAEDA

Add breadcrumbs to news pages (#2631).

Patch by Brad Beattie.

History

#1 - 2009-02-19 17:19 - Brad Beattie

- Assignee set to Eric Davis

#2 - 2009-02-20 02:01 - Eric Davis

- Assignee deleted (Eric Davis)

Please don't assign issue to people without them saying to.

#3 - 2016-05-10 11:18 - Go MAEDA

- Subject changed from Add breadcrums to news pages to Add breadcrumbs to news pages

#4 - 2023-05-06 01:31 - Go MAEDA

- File 2631.patch added

- Category changed from UI to News

- Target version set to Candidate for next major release

Updated the patch for the current trunk (r22231) and added an assertion in NewsControllerTest#test_show for this change.

#5 - 2023-05-07 01:47 - Go MAEDA

- Target version changed from Candidate for next major release to 5.1.0

Setting the target version to 5.1.0.

#6 - 2023-05-09 02:27 - Go MAEDA

- Status changed from New to Closed
- Assignee set to Go MAEDA

Committed the change in r22236. Thank you for your contribution.

#7 - 2023-10-29 23:45 - Mischa The Evil

- Start date deleted (2009-01-31)

- % Done changed from 50 to 0

- Estimated time deleted (0.10 h)

#8 - 2023-10-30 11:01 - Go MAEDA

- Tracker changed from Patch to Feature

- Resolution set to Fixed

Files

2631.patch 947 Bytes 2023-05-05 Go MAEDA
